Support » Plugin: MW WP Form » PHP5.3に非対応

  • 配列の初期化に[]を利用しているので、
    PHHP5.3で利用できなくなったようです。
    PHPのバージョンチェックしてほしい。

  • The topic ‘PHP5.3に非対応’ is closed to new replies.